/*     244762 : 타이틀 텍스트      */
.title__244762__ {font-size:0}
.title__244762__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__244762__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__244762__.style_top p {padding-top:10px}
.title__244762__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__244762__.style_right p {padding-right:14px}
.title__244762__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__244762__.style_bottom p {padding-bottom:12px}
.title__244762__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__244762__.style_left p {padding-left:14px}
.title__244762__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__244762__.style_circle1 p {padding-left:18px}
.title__244762__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244762__.style_circle2 p {padding-left:18px}
.title__244762__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244762__ p {font-size:24px}
	.title__244762__.style_top p:before {width:24px}
	.title__244762__.style_right p:before {height:24px}
	.title__244762__.style_bottom p:before {width:24px}
	.title__244762__.style_left p:before {height:24px}
}

/*     244758 : 이미지 (비율형)      */
.img_ratio__244758__ {max-width:100%;vertical-align:top}
.img_ratio__244758__ * {box-sizing:border-box}
.img_ratio__244758__ a {display:block;vertical-align:top}
.img_ratio__244758__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__244758__ img {width:auto}
}

/*     244775 : 버튼      */
.button__244775__ {font-size:0}
.button__244775__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__244775__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__244775__ a {font-size:15px}
}

/*     244757 : 공백      */
.solid_line__244757__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__244757__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__244757__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__244757__ {height:0px}
}

/*     244759 : 타이틀 텍스트      */
.title__244759__ {font-size:0}
.title__244759__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__244759__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__244759__.style_top p {padding-top:10px}
.title__244759__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__244759__.style_right p {padding-right:14px}
.title__244759__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__244759__.style_bottom p {padding-bottom:12px}
.title__244759__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__244759__.style_left p {padding-left:14px}
.title__244759__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__244759__.style_circle1 p {padding-left:18px}
.title__244759__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244759__.style_circle2 p {padding-left:18px}
.title__244759__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244759__ p {font-size:20px}
	.title__244759__.style_top p:before {width:20px}
	.title__244759__.style_right p:before {height:20px}
	.title__244759__.style_bottom p:before {width:20px}
	.title__244759__.style_left p:before {height:20px}
}

/*     244760 : 표 2.0      */
.table__244760__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__244760__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__244760__ * {box-sizing:border-box}
.table__244760__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__244760__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__244760__ td.empty__244760__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__244760__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__244760__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__244760__ > .table_inner {width:px}
}

/*     244761 : 점선      */
.dashed_line__244761__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__244761__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__244761__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__244761__ {height:20px}
}

/*     244782 : 이미지 (비율형)      */
.img_ratio__244782__ {max-width:100%;vertical-align:top}
.img_ratio__244782__ * {box-sizing:border-box}
.img_ratio__244782__ a {display:block;vertical-align:top}
.img_ratio__244782__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__244782__ img {width:auto}
}

/*     244783 : 버튼      */
.button__244783__ {font-size:0}
.button__244783__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__244783__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__244783__ a {font-size:15px}
}

/*     244784 : 공백      */
.solid_line__244784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__244784__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__244784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__244784__ {height:0px}
}

/*     244785 : 타이틀 텍스트      */
.title__244785__ {font-size:0}
.title__244785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__244785__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__244785__.style_top p {padding-top:10px}
.title__244785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__244785__.style_right p {padding-right:14px}
.title__244785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__244785__.style_bottom p {padding-bottom:12px}
.title__244785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__244785__.style_left p {padding-left:14px}
.title__244785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__244785__.style_circle1 p {padding-left:18px}
.title__244785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244785__.style_circle2 p {padding-left:18px}
.title__244785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244785__ p {font-size:20px}
	.title__244785__.style_top p:before {width:20px}
	.title__244785__.style_right p:before {height:20px}
	.title__244785__.style_bottom p:before {width:20px}
	.title__244785__.style_left p:before {height:20px}
}

/*     244786 : 표 2.0      */
.table__244786__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__244786__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__244786__ * {box-sizing:border-box}
.table__244786__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__244786__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__244786__ td.empty__244786__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__244786__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__244786__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__244786__ > .table_inner {width:px}
}

/*     244787 : 점선      */
.dashed_line__244787__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__244787__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__244787__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__244787__ {height:20px}
}

/*     244788 : 이미지 (비율형)      */
.img_ratio__244788__ {max-width:100%;vertical-align:top}
.img_ratio__244788__ * {box-sizing:border-box}
.img_ratio__244788__ a {display:block;vertical-align:top}
.img_ratio__244788__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__244788__ img {width:auto}
}

/*     244789 : 버튼      */
.button__244789__ {font-size:0}
.button__244789__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__244789__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__244789__ a {font-size:15px}
}

/*     244790 : 공백      */
.solid_line__244790__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__244790__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__244790__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__244790__ {height:0px}
}

/*     244791 : 타이틀 텍스트      */
.title__244791__ {font-size:0}
.title__244791__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__244791__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__244791__.style_top p {padding-top:10px}
.title__244791__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__244791__.style_right p {padding-right:14px}
.title__244791__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__244791__.style_bottom p {padding-bottom:12px}
.title__244791__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__244791__.style_left p {padding-left:14px}
.title__244791__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__244791__.style_circle1 p {padding-left:18px}
.title__244791__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244791__.style_circle2 p {padding-left:18px}
.title__244791__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244791__ p {font-size:20px}
	.title__244791__.style_top p:before {width:20px}
	.title__244791__.style_right p:before {height:20px}
	.title__244791__.style_bottom p:before {width:20px}
	.title__244791__.style_left p:before {height:20px}
}

/*     244792 : 표 2.0      */
.table__244792__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__244792__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__244792__ * {box-sizing:border-box}
.table__244792__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__244792__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__244792__ td.empty__244792__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__244792__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__244792__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__244792__ > .table_inner {width:px}
}

/*     244793 : 점선      */
.dashed_line__244793__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__244793__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__244793__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__244793__ {height:20px}
}

/*     244794 : 이미지 (비율형)      */
.img_ratio__244794__ {max-width:100%;vertical-align:top}
.img_ratio__244794__ * {box-sizing:border-box}
.img_ratio__244794__ a {display:block;vertical-align:top}
.img_ratio__244794__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__244794__ img {width:auto}
}

/*     244795 : 버튼      */
.button__244795__ {font-size:0}
.button__244795__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__244795__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__244795__ a {font-size:15px}
}

/*     244796 : 공백      */
.solid_line__244796__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__244796__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__244796__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__244796__ {height:0px}
}

/*     244797 : 타이틀 텍스트      */
.title__244797__ {font-size:0}
.title__244797__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__244797__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__244797__.style_top p {padding-top:10px}
.title__244797__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__244797__.style_right p {padding-right:14px}
.title__244797__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__244797__.style_bottom p {padding-bottom:12px}
.title__244797__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__244797__.style_left p {padding-left:14px}
.title__244797__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__244797__.style_circle1 p {padding-left:18px}
.title__244797__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244797__.style_circle2 p {padding-left:18px}
.title__244797__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244797__ p {font-size:20px}
	.title__244797__.style_top p:before {width:20px}
	.title__244797__.style_right p:before {height:20px}
	.title__244797__.style_bottom p:before {width:20px}
	.title__244797__.style_left p:before {height:20px}
}

/*     244798 : 표 2.0      */
.table__244798__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__244798__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__244798__ * {box-sizing:border-box}
.table__244798__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__244798__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__244798__ td.empty__244798__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__244798__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__244798__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__244798__ > .table_inner {width:px}
}

/*     244799 : 점선      */
.dashed_line__244799__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__244799__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__244799__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__244799__ {height:20px}
}

/*     244800 : 이미지 (비율형)      */
.img_ratio__244800__ {max-width:100%;vertical-align:top}
.img_ratio__244800__ * {box-sizing:border-box}
.img_ratio__244800__ a {display:block;vertical-align:top}
.img_ratio__244800__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__244800__ img {width:auto}
}

/*     244801 : 버튼      */
.button__244801__ {font-size:0}
.button__244801__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__244801__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__244801__ a {font-size:15px}
}

/*     244802 : 공백      */
.solid_line__244802__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__244802__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__244802__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__244802__ {height:0px}
}

/*     244803 : 타이틀 텍스트      */
.title__244803__ {font-size:0}
.title__244803__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__244803__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__244803__.style_top p {padding-top:10px}
.title__244803__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__244803__.style_right p {padding-right:14px}
.title__244803__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__244803__.style_bottom p {padding-bottom:12px}
.title__244803__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__244803__.style_left p {padding-left:14px}
.title__244803__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__244803__.style_circle1 p {padding-left:18px}
.title__244803__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244803__.style_circle2 p {padding-left:18px}
.title__244803__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244803__ p {font-size:20px}
	.title__244803__.style_top p:before {width:20px}
	.title__244803__.style_right p:before {height:20px}
	.title__244803__.style_bottom p:before {width:20px}
	.title__244803__.style_left p:before {height:20px}
}

/*     244804 : 표 2.0      */
.table__244804__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__244804__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__244804__ * {box-sizing:border-box}
.table__244804__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__244804__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__244804__ td.empty__244804__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__244804__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__244804__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__244804__ > .table_inner {width:px}
}

/*     244805 : 점선      */
.dashed_line__244805__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__244805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__244805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__244805__ {height:20px}
}

/*     244906 : 이미지 (비율형)      */
.img_ratio__244906__ {max-width:100%;vertical-align:top}
.img_ratio__244906__ * {box-sizing:border-box}
.img_ratio__244906__ a {display:block;vertical-align:top}
.img_ratio__244906__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__244906__ img {width:auto}
}

/*     244907 : 버튼      */
.button__244907__ {font-size:0}
.button__244907__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__244907__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__244907__ a {font-size:15px}
}

/*     244908 : 공백      */
.solid_line__244908__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__244908__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__244908__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__244908__ {height:0px}
}

/*     244909 : 타이틀 텍스트      */
.title__244909__ {font-size:0}
.title__244909__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__244909__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__244909__.style_top p {padding-top:10px}
.title__244909__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__244909__.style_right p {padding-right:14px}
.title__244909__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__244909__.style_bottom p {padding-bottom:12px}
.title__244909__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__244909__.style_left p {padding-left:14px}
.title__244909__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__244909__.style_circle1 p {padding-left:18px}
.title__244909__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244909__.style_circle2 p {padding-left:18px}
.title__244909__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244909__ p {font-size:20px}
	.title__244909__.style_top p:before {width:20px}
	.title__244909__.style_right p:before {height:20px}
	.title__244909__.style_bottom p:before {width:20px}
	.title__244909__.style_left p:before {height:20px}
}

/*     244910 : 표 2.0      */
.table__244910__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__244910__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__244910__ * {box-sizing:border-box}
.table__244910__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__244910__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__244910__ td.empty__244910__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__244910__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__244910__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__244910__ > .table_inner {width:px}
}

